Bug 1493648 - Doc RFE - Document how to perform a clean install of RHGS 3.3.1
Summary: Doc RFE - Document how to perform a clean install of RHGS 3.3.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.3.1
Assignee: Laura Bailey
QA Contact: Vijay Avuthu
URL:
Whiteboard:
Depends On:
Blocks: 1475690
TreeView+ depends on / blocked
 
Reported: 2017-09-20 15:56 UTC by Anjana Suparna Sriram
Modified: 2018-01-03 10:46 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-03 10:46:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Manisha Saini 2017-10-23 05:05:53 UTC
Thanks Laura.

Changes looks good to me

Comment 8 Manisha Saini 2017-10-23 14:39:58 UTC
Laura,

Changes made are not reflected in link shared in comment #7

Comment 9 Laura Bailey 2017-10-24 01:52:07 UTC
Ah, my apologies, we had a different branch feeding into that build. Try it now!

Comment 10 Vijay Avuthu 2017-10-25 07:12:56 UTC
Document mentioned in comment #7 looks good to me for a clean install. 

Changing status to verified.


Note You need to log in before you can comment on or make changes to this bug.